Magick::opaqueImage Class Reference

`#include <STL.h>`

## Public Member Functions

| opaqueImage (const Color &opaqueColor_, const Color &penColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 817 of file STL.h.

## Constructor & Destructor Documentation

## opaqueImage()

Magick::opaqueImage::opaqueImage | ( | const Color & | opaqueColor_,
|  | const Color & | penColor_
| ) |  |

Definition at line 756 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::opaqueImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 762 of file STL.cpp.

References Magick::Image::opaque().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp